2009年7月15日

[ubuntu-jp:1988] Re:アップデートができない問題

稲田様

アップデートできずに困っているakiraです。
早速の返信ありがとうございました。
今、試してみましたところ、
==========================================
akira@xxxxx:~$ sudo mv /var/lib/apt/lists/jp.archive.ubuntu.com_ubuntu_dists
_jaunty-updates_multiverse_binary-i386_Packages~/

mv: `/var/lib/apt/lists/jp.archive.ubuntu.com_ubuntu_dists_jaunty-updates_mult
iverse_binary-i386_Packages~/'の次の目的場所ファイルオペランドがありません
詳しくは `mv --help' を実行して下さい。
==========================================
と返されてしまい、初心の私は先に進めずにおります。
何か方法がありましたが、引き続き、ご助言いただけますと幸いです。
お手数ですが、よろしくお願いいたします。

----- Original Message -----
>Date: Wed, 15 Jul 2009 10:35:31 +0900
>From: INADA Naoki <songofacandy@xxxxx>
>To: Ubuntu Japanese Local Community Team <ubuntu-jp@xxxxx>
>Subject: [ubuntu-jp:1987] Re:
> アップデートができない問題
>
>
>稲田です。
>
>パッケージ情報のファイルが壊れてしまっているぽいですね。
>
>sudo mv /var/lib/apt/lists/jp.archive.ubuntu.com_ubuntu_dists_jaunty-updates_
multiverse_binary-i386_Packages
>~/
>
>でいったん該当のファイルをホームディレクトリに移動した後、
>
>sudo aptitude update
>
>してパッケージ情報を再取得してみて下さい。
>
>

投稿者 xml-rpc : 2009年7月15日 10:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86714
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。